/* the base for this stylesheet is the print-medium stylesheet */
/* START - specific rules for projection */
q[cite]:after, blockquote[cite]:after {
content: " [Source : \00A0" attr(cite) "\00A0]";
}

#xiti, #xiti-logo-noscript {
	display: none;
}
/* END - specific rules for projection */

body
{
/*	margin: 1em 0 2em 2em;
	padding: 0;
	width: 650px; 
*/ /* rules disabled for the medium "print and projection" */
	margin: 1em; 
	padding: 0;
	font: 100%/140% helvetica, arial, sans-serif;
}

h1
{
	font-size: 230%;
	line-height: 100%; /* line added by the translator */
	color: #000;
}

h2
{
	font-size: 120%;
	color: #fff;
	background: #000;
	padding: .2em;
	margin: 0;
	clear: both;
	line-height: normal;
	text-align: center;
}

#part1 h2, #part1 .footer { background: #600; } /* part 1 = standards */ /* on each page : title of the chapter + footer */
#part2 h2, #part2 .footer { background: #006; } /* part 2 = markup (X)HTML */
#part3 h2, #part3 .footer { background: #063; } /* part 3 = semantic */
#part4 h2, #part4 .footer { background: #606; } /* part 4 = accessibility */
#part5 h2, #part5 .footer { background: #C60; } /* part 5 = CSS */
#part6 h2, #part6 .footer { background: #660; } /* part 6 = floats */
#part7 h2, #part7 .footer { background: #066; } /* part 7 = bugs */

#part1 h3, #part1 h4 { color: #600; } /* part 1 = standards */ /* on each page : title of the page + other titles */
#part2 h3, #part2 h4 { color: #006; } /* part 2 = markup (X)HTML */
#part3 h3, #part3 h4 { color: #063; } /* part 3 = semantic */
#part4 h3, #part4 h4 { color: #606; } /* part 4 = accessibility */
#part5 h3, #part5 h4 { color: #C60; } /* part 5 = CSS */
#part6 h3, #part6 h4 { color: #660; } /* part 6 = floats */
#part7 h3, #part7 h4 { color: #066; } /* part 7 = bugs */

h3
{
	font-size: 200%;
	margin: .5em 0;
	clear: both;
	line-height: normal;
}

h4
{
	font-size: 140%;
	margin: 0;
	clear: both;
	line-height: normal;
}

a:link, a:visited { color: #339; }

a:hover, a:active
{
	color: #fff;
	background: #339;
}

img { border: none; }
code { font-size: 110%; }

.codeblock
{
	clear: both;
	border: 1px solid #999;
	padding: 1em;
	margin: 1em 0;
}

blockquote
{
	border: 1px solid #999;
	padding: 1em;
	margin: 0 0 1em 0;
	font-style: italic;
}

blockquote p { margin-top: 0; }


.containingbox
{ /* used on slides number 32, 33, 34, 36, 37 */
	width: 400px;
	background: #ddd;
	color: #333;
	margin-bottom: 1em;
	border: 1px solid #666;
}

.floatleft
{ /* used on slides number 32, 33, 34, 36, 37 */
	float: left;
	width: 80px;
	height: 80px;
	background-color: #990;
	margin: 0 10px 10px 0;
	border: 1px solid #000;
}

.floatleft2
{ /* used on slides number 33 */
	float: left;
	width: 50px;
	height: 50px;
	background-color: #000;
}

.floatleft3
{ /* used on slides number 34 */
	float: left;
	width: 340px;
	height: 50px;
	background-color: #000;
}

.floatright
{ /* used on slides number 32,  */
	float: right;
	width: 80px;
	height: 80px;
	background-color: #990;
	margin: 0 0 10px 10px;
	border: 1px solid #000;
}

.clearboth { clear: both; } /* used on slides number 33 */

.floating-an-image
{
	float: right;
	margin: 0 0 10px 10px;
	border: 1px solid #666;
	padding: 2px;
}

.floating-a-div
{
	float: right;
	width: 102px;
	margin: 0 0 10px 10px;
	background-color: #fff;
	padding: 10px;
	border: 1px solid #666;
}

div.floating-a-div img { border: 1px solid #000; }

.floating-images-right
{
	float: right;
	margin: 0 0 10px 10px;
	clear: right;
}

.containingbox p { margin-top: 0; }

.thumbnail
{
	float: left;
	width: 60px;
	border: 1px solid #999;
	margin: 0 15px 15px 0;
	padding: 5px;
	background-color: #fff;
}

ul.navigation
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 400px;
	float: left;
	margin-bottom: 1em;
}

ul.navigation li a
{
	display: block;
	width: 5em;
	color: #FFF;
	background-color: #990;
	padding: .2em 0;
	text-align: center;
	text-decoration: none;
}

ul.navigation li a:hover
{
	color: #FFF;
	background-color: #900;
}

ul.navigation .left { float: left; }
ul.navigation .right { float: right; }

ul#navlist
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: left;
	width: 100%;
	color: #fff;
	background-color: #990;
	margin-bottom: 2em;
}

ul#navlist li { display: inline; }

ul#navlist li a
{
	float: left;
	width: 5em;
	color: #fff;
	background-color: #990;
	padding: 0.2em 1em;
	text-decoration: none;
	border-right: 1px solid #fff;
}

ul#navlist li a:hover
{
	background-color: #900;
	color: #fff;
}

.switching-column-order
{
	float: left;
	width: 500px;
	margin-bottom: 20px;
}

#column-a
{
	float: left;
	width: 120px;
	height: 30px;
	background-color: #990;
}

#column-b
{
	float: left;
	width: 260px;
	height: 30px;
	background-color: #69F;
}

#column-c
{
	float: left;
	width: 120px;
	height: 30px;
	background-color: #C00;
}

#column-d
{
	float: left;
	width: 120px;
	height: 30px;
	background-color: #990;
}

#column-e
{
	float: right;
	width: 120px;
	height: 30px;
	background-color: #69F;
}

#column-f
{
	float: left;
	width: 260px;
	height: 30px;
	background-color: #C00;
}

#column-g
{
	float: right;
	width: 120px;
	height: 30px;
	background-color: #990;
}

#column-h
{
	float: left;
	width: 120px;
	height: 30px;
	background-color: #69F;
}

#column-i
{
	float: left;
	width: 260px;
	height: 30px;
	background-color: #C00;
}

#column-j
{
	float: right;
	width: 120px;
	height: 30px;
	background-color: #990;
}

#column-k
{
	float: right;
	width: 260px;
	height: 30px;
	background-color: #69F;
}

#column-l
{
	float: left;
	width: 120px;
	height: 30px;
	background-color: #C00;
}

#margin-collapse1
{ /* used on slides number 47 */
	background: #ddd;
	width: 300px;
	margin-bottom: 2em;
}

#margin-collapse2
{ /* used on slides number 47 */
	background: #ddd;
	width: 300px;
	padding: 1px 0;
	margin-bottom: 2em;
}

#margin-collapse3
{ /* used on slides number 47 */
	background: #ddd;
	width: 300px;
	border: 1px solid red;
	margin-bottom: 2em;
}

#margin-collapse4
{ /* used on slides number 47 */
	background: #ddd;
	width: 300px;
	margin-bottom: 2em;
}

#margin-collapse4 h5
{ /* used on slides number 47 */
	padding: 20px 0;
	margin: 0;
}

#margin-collapse1 h5, #margin-collapse2 h5, #margin-collapse3 h5, #margin-collapse4 h5
{ /* used on slides number 47 */
	margin: 20px 0;
	border: 1px solid green;
}

.topnav
{
	clear: both;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	background: #ddd; 
}

.topnav li { display: inline; }
.topnav li a { padding: 0 2em; }

.footer /* on every pages = sur toutes les pages */
{
	clear: both;
	background: #000;
	margin: 2em 0 4em 0;
	padding: .5em;
	text-align: right;
	font-size: 80%;
	color: #fff;
}

/* START - home = DEBUT - accueil */
ul.contentslist
{
	margin: 0 0 3em 0;
	padding: 0;
	list-style-type: none;
}

ul.contentslist li /* each part = chaque partie */
{
	color: #fff;
	font-weight: bold;
	margin: 1em 0;
}

li.contentslist1 { background: #600; } /* part 1 = standards */ /* page index.htm */
li.contentslist2 { background: #006; } /* part 2 = markup (X)HTML */
li.contentslist3 { background: #063; } /* part 3 = semantic */
li.contentslist4 { background: #606; } /* part 4 = accessibility */
li.contentslist5 { background: #C60; } /* part 5 = CSS */
li.contentslist6 { background: #660; } /* part 6 = floats */
li.contentslist7 { background: #066; } /* part 7 = bugs */

ul.contentslist ul /* content of each part = contenu de chaque partie */
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.contentslist ul li /* slide of each part = diapo de chaque partie */
{
	font-weight: normal;
	padding: 0 0 0 1em;
	margin: 0;
	background: #FFF url(images/arrow1.gif) no-repeat 0 50%;
}

ul.contentslist ul li.indepth { font-weight: bold; }
/* END - home = FIN - accueil */





/* what follows has been added by the translator = ce qui suit a été ajouté par le traducteur */
abbr[title], acronym[title] {cursor: help;}
a[hreflang]:after {content: " ["attr(hreflang)"]";}


h2#other_versions {
	color: #fff;
	background: #000;
	font: 100%/140% helvetica, arial, sans-serif;
	text-align: left;
}
ul#versions_list { /* other versions of this presentation = autres versions de cette présentation */
	font-weight: normal;
	padding: 0 0 0 1em;
	margin: 0;	
}

.footer a:link, .footer a:visited {color: #fff;} /* ( LoVe HAte ) */
.footer a:hover, .footer a:focus, .footer a:active {color: #fff; background: #339;} 

.ndt { /* <p> or <div> for the notes of translators = div pour les notes des traducteurs */
margin: 0px 25px 25px 25px; 
border: 1px inset #000; 
padding: .5em; 
font-style: oblique;
}

#xiti, #xiti-logo-noscript {
	display: none;
}